Subject: Weekly github digest (QUIC Activity Summary)

From: Repository Activity Summary Bot <[email-masked]>
Date: Sun, 15 Aug 2021 00:34:13 -0700 (PDT)

Events without label "editorial"

Issues
------
* quicwg/base-drafts (+0/-1/💬1)
  1 issues received 1 new comments:
  - #4928 Ambiguity in section 5.2.2 of RFC 9000 (1 by su225)
    https://github.com/quicwg/base-drafts/issues/4928 [-transport] 

  1 issues closed:
  - Ambiguity in section 5.2.2 of RFC 9000 https://github.com/quicwg/base-drafts/issues/4928 [-transport] 

* quicwg/version-negotiation (+0/-1/💬1)
  1 issues received 1 new comments:
  - #43 Should the client communicate version preference ordering? (1 by LPardue)
    https://github.com/quicwg/version-negotiation/issues/43 

  1 issues closed:
  - Should the client communicate version preference ordering? https://github.com/quicwg/version-negotiation/issues/43 

* quicwg/qlog (+0/-0/💬1)
  1 issues received 1 new comments:
  - #158 What is the media-type? (1 by kazuho)
    https://github.com/quicwg/qlog/issues/158 

Repositories tracked by this digest:
-----------------------------------
* https://github.com/quicwg/base-drafts
* https://github.com/quicwg/ops-drafts
* https://github.com/quicwg/datagram
* https://github.com/quicwg/load-balancers
* https://github.com/quicwg/version-negotiation
* https://github.com/quicwg/quic-bit-grease
* https://github.com/quicwg/qlog